Subject: acka-research-digest V2 #150
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Thursday, September 18 1997   Volume 02 : Number 150

----------------------------------------------------------------------

Date: Thu, 18 Sep 1997 19:29:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2302 rejected (lack of quorum) NOT

> Results of Proposal 2302
> 
> 8/17 votes: Quorum not achieved

> > Proposal 2302 - Thu 11 Sep 1997 20:41:39
                                    ^^^^^^^^
This is the time in EDT the proposal was distributed... it still has
some 10-15 minutes to live, in which time I have voted.

/dev/joe

------------------------------

Date: Thu, 18 Sep 1997 17:34:59 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2302 rejected (lack of quorum) NOT

>> Results of Proposal 2302
>> 
>> 8/17 votes: Quorum not achieved
>> 
>>> Proposal 2302 - Thu 11 Sep 1997 20:41:39
>                                   ^^^^^^^^
> This is the time in EDT the proposal was distributed... it still has
> some 10-15 minutes to live, in which time I have voted.

Whoops. You're right. (I actually read it as 20:14.) My apologies.

To all: please ignore the previous hallucination on acka-voting that
looked like an announcement of the results of proposal 2302.

The actual results will be released in about six minutes.

breadbox
your dyslexic Tabulator

------------------------------

End of acka-research-digest V2 #150
***********************************